## drupal6-mod-addtoany 3.3

=== debian/changelog ===
drupal6-mod-addtoany (3.3-1) unstable; urgency=low

  * Initial release. Closes: #596696.

 -- Al Nikolov <clown@debian.org>  Mon, 13 Sep 2010 13:43:42 +0000
