=== debian/control ===
Source: drupal6-mod-addtoany
Section: web
Priority: extra
Maintainer: Al Nikolov <clown@debian.org>
Build-Depends: debhelper (>> 5.0.0)
Standards-Version: 3.9.1.0
Homepage: http://drupal.org/project/addtoany

Package: drupal6-mod-addtoany
Architecture: all
Depends: ${misc:Depends}, drupal6
Description: addtoany module for Drupal 6
 AddToAny's Share/Bookmark widget helps readers share, bookmark, and 
 email your pages and stories using any service, such as Facebook, 
 Twitter, Delicious, Digg, and over 100 more sharing and social 
 bookmarking sites.  Services are updated automatically.
