=== debian/watch ===
version=3
http://drupal.org/project/addtoany .*/addtoany-6.x-(\d[\d_.]+)\.tar\.gz
