## drupal6-mod-addtoany 3.4

=== debian/changelog ===
drupal6-mod-addtoany (3.4-1) unstable; urgency=low

  * New upstream release.
  * Fixed debian/copyright to conform DP.
  * Added Views to Suggests.

 -- Al Nikolov <clown@debian.org>  Wed, 06 Apr 2011 01:39:23 +0300
