=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 Package: drupal6-mod-addtoany
 Architecture: all
 Depends: ${misc:Depends}, drupal6
+Suggests: drupal6-mod-views
 Description: addtoany module for Drupal 6
  AddToAny's Share/Bookmark widget helps readers share, bookmark, and 
  email your pages and stories using any service, such as Facebook,
